"NSAppleMusicUsageDescription"="Sedan kan du spela upp din importerade musik eller podd på Spotify.";
"NSBluetoothAlwaysUsageDescription"="Spotify kommer att använda Bluetooth till att låta dig hitta och ansluta till enheter i närheten.";
"NSCalendarsUsageDescription"="På så sätt kan Spotify se och lägga till evenemang i din kalender.";
"NSCalendarsWriteOnlyAccessUsageDescription"="På så sätt kan Spotify lägga till evenemang i din kalender.";
"NSCameraUsageDescription"="Det här låter dig skanna Spotify-koder och ta bilder till din profil och dina spellistor.";
"NSContactsUsageDescription"="På så sätt kan Spotify komma åt kalendrar som du kanske har delat med dina kontakter.";
"NSFaceIDUsageDescription"="Det här låter dig ange åtkomstbegränsningar för Face ID.";
"NSHealthShareUsageDescription"="Spotify kommer att använda HealthKit-data för att ge dig personliga ljudrekommendationer till dina träningspass.";
"NSHealthUpdateUsageDescription"="Spotify kommer att använda HealthKit-data för att ge dig personliga ljudrekommendationer till dina träningspass.";
"NSLocalNetworkUsageDescription"="Det gör det möjligt för dig att lyssna på flera olika enheter. Spotify får även åtkomst till lokala ljudfiler.";
"NSMicrophoneUsageDescription"="Det här låter dig spela in ljud och söka på Spotify med rösten.";
"NSMotionUsageDescription"="Vi använder det här för att förstå vilka ljud som motiverar dig mest.";
"NSPhotoLibraryAddUsageDescription"="Det här låter dig spara bilder till ditt bildbibliotek.";
"NSPhotoLibraryUsageDescription"="Det här låter dig välja bilder från ditt bildbibliotek.";
"NSUserTrackingUsageDescription"="Dina data kommer att användas för att erbjuda annonser och innehåll anpassat för dig.";
